<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Page</title>
</head>
<body>

<div align="center">
    <h3>You are at the Main Page!</h3>
    <img src="./imgs/me.jpg" height="200px" width="200px" alt="myself">
    <br>

    <ol type="A">
        <li><a href="index.html">Main Page</a></li>
        <li><a href="./dogs.html">animals/dog.html</a></li> 
        <li><a href="./cat.html">animals/cat.html</a></li>
        <li><a href="./monkey.html">animals/monkey.html</a></li>
    </ol>
</div>

</body>
</html>